[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.GetHeight

Gets the value for the Height property.

## Declaration

Source position: dialogs.pp line 110

`protected function TCommonDialog.GetHeight: Integer; virtual;`

## Function result

Value for the property.

## See also

TCommonDialog.Height |  | The height of the dialog.